MakeZone Create zone
MoveZone Move zone
DeleteZone Delete zone
MoveGeneric Move component
DeleteGeneric Delete component
genProgbar1 Bar type 1
genProgbar2 Bar type 2
genNumeric Numeric component
genText Text component
Update Update
Open Open
Save Save
ENTERNAME Enter your name
AJOUTCOMP Add components 
MSGQUIT Are you sure you want to quit?
